@charset "utf-8";
/*--------------------   prodcuts 產品功能相關  ------------------*/
/* -------------product 一排三產品 (圖有外框 / 上圖下文)------------- */
.pro_des{width:95%; margin:10px 20px; padding:5px;display:block;border:px solid #09C;}/*-產品頁上面描述- */
.product_box{ margin-left:10px;}
.pro{ float:left;font-size:11px;line-height:18px; background-image:url(../../images/temp_f/pro_bg.jpg);
width:167px; height:240px;; padding:15px; margin:10px 8px; border-radius:10px;}
.proimgfix{width:170px; height:180px;background-color:#fff;background:url(../../images/temp_f/pro_search.png) no-repeat bottom right ;text-align:center; position:relative; display:table-cell; vertical-align:middle;border-radius:20px;}
.pro_name{font-size:15px;text-align:center;width:170px;height:40px; overflow:hidden;padding:10px 0px;}
.pro_name a{color:#fff;}
.pro_name a:hover{ text-decoration:underline;}

/*--------------- product_description -----左圖右文--------*/
.pro_des_img{ float:left; display:block;text-align:center;margin:20px 10px 0 20px;}
.pro_imb{ min-height:320px;width:320px; height:320px; background-color:#f9f9f9; text-align:center; position:relative; display:table-cell; vertical-align:middle; border:1px solid #ccc ;}
.pro_imgs { width:320px; }
.pro_imgs img{border:1px solid #d3d3d3; margin:5px 3px 0 0; display:inline-block; width:50px; height:50px}

.pro_detail{ float:right; display:block; width:290px; padding:20px 0 0 0;}
.pro_detail h1{ font-size:15px; display:block; font-weight:bold; color:#333; border-bottom:1px #CCC dashed; padding:0; margin:0 0 10px 0;}
.pro_detail table tr td{ border-bottom:1px #F2F2F2 solid; padding:2px 0;}
.inquiry_but{ display:block; padding:15px 0 0 0;}

.pro_titdes{ clear:both; width:750px; padding:20px 0 0 10px;}
.pro_titdes h1{ font-size:13px; font-weight:bold; color:#000; background:url(../../images/temp_f/detail_bg.png) no-repeat -10px 0; display:block; padding:3px 0 0 15px; height:45px; border-bottom:px #CCC solid; }
.title_name{ display:block; padding:10px 0;}
.title_name h2{ font-size:13px; font-weight:bold; display:block; background:url(../../images/temp_f/spot.png) no-repeat 0 0px; color:#333; padding:0 5px 0 25px; }
.back{ text-align:center; clear:both; padding-top:30px;}


/*-----------------------------------------------------------------   inquiry  ------------------*/
#inq{margin:auto;width:96%;border-bottom:1px #CCC solid;}
#inq tr th{	padding-left: 30px;	background:url(../../images/temp_f/icon_line.jpg) no-repeat center left; background-color: #f6f6f6; padding:5px; border-top:3px solid #598803;}
#inq tr td{ padding:5px 0;}
#inq_bt{ display:block; padding:10px 0; text-align:center;}
#inq_info{ clear:both; display:block; padding:15px; border:2px #CCC solid; background:#F2F2F2; margin:auto; width:90%;}





